Skip to content
About
Solutions
4
Technology Partners
Customer Care
E-Store
News
About
Solutions
4
Technology Partners
Customer Care
E-Store
News
Wireline/Fiber Install & Maintenance
Wireless Install & Maintenance
Ethernet Test
CATV/HFC Test
Ethernet Monitor/Capture
Network Synchronisation
RF & Microwave Test
Wireless Test
Products by Manufacturer
Contact Us
Solutions
Ethernet Test
Neox Networks
Solutions
Ethernet Test
/
Neox Networks
Ethernet Test
Product Range
PacketLion 2L Network Packet Broker
The PacketLion 2L is a high-density network packet broker built for reliable visibility in mission-critical environments. It features 32 QSFP28 ports supporting…..
PacketLion 3XL Network Packet Broker
The PacketLion 3XL is a high-performance network packet broker built for 400G visibility and security environments. It features 32 QSFP-DD ports supporting speeds…..
Xena1564
Xena1564 is a Windows-based desktop application designed for analysing synchronous Ethernet and performing service validation using the ITU-T Y.1564 methodology…..
Xena3918
Xena3918 is a Windows-based desktop application designed for advanced IP multicast network testing using one or more Xena test chassis in accordance with RFC 3918…..
Xena2889
Xena2889 is a Windows-based desktop application designed for accurate benchmarking of Layer 2 LAN switches in compliance with RFC 2889 standards. It is included free…..
Xena2544
Xena2544 is a Windows-based test application designed to create, configure, and execute Ethernet performance tests in line with RFC 2544 standards. It enables…..
Xena OpenAutomation (XOA)
Xena OpenAutomation (XOA) is an open-source automation framework designed to control and manage all Xena Ethernet test solutions. It provides a fast, flexible, and…..
XenaManager
XenaManager is a Windows desktop application that provides centralised control of Xena Ethernet test solutions. It is used to configure, generate, and analyse Ethern…..
XenaCompact
The XenaCompact is a robust, lightweight 1U 19” single-slot test chassis designed for easy transport and full-feature performance. It supports Xena’s full range of…..
Xena B720 / B2400
The Xena B720 and B2400 are 4U modular chassis systems designed to support up to 12 Xena Ethernet test modules, enabling scalable high-port-density testing for…..
E100 Chimera – Ethernet Network Impairment Emulator
E100 Chimera is a high-performance Ethernet impairment emulator designed to replicate real-world network conditions at speeds up to 100Gbps. It enables engineers to…..
Xena Z1608 Edun – 1.6Tbps Terabit Ethernet Traffic Generator
Z1608 Edun is a high-performance Ethernet traffic generator designed for Terabit-era networking, enabling testing up to 1.6Tbps using advanced 224G and 112G…..
Page
1
Page
2
Page
3
Page
4
Advanced Test, Measurement & Network Assurance Solutions
Helping organisations design, deploy, validate and maintain reliable communications networks with industry-leading technology and local engineering expertise.
Contact Us